.content-group div,.content-group span,.content-group applet,.content-group object,.content-group iframe,.content-group h1,.content-group h2,.content-group h3,.content-group h4,.content-group h5,.content-group h6,.content-group p,.content-group blockquote,.content-group pre,.content-group a,.content-group abbr,.content-group cronym,.content-group address,.content-group big,.content-group cite,.content-group code,.content-group del,.content-group dfn,.content-group em,.content-group font,.content-group img,.content-group ins,.content-group kbd,.content-group q,.content-group s,.content-group samp,.content-group small,.content-group strike,.content-group strong,.content-group sub,.content-group sup,.content-group tt,.content-group var,.content-group dl,.content-group dt,.content-group dd,.content-group ol,.content-group ul,.content-group li,.content-group fieldset,.content-group form,.content-group label,.content-group legend,.content-group table,.content-group caption,.content-group tbody,.content-group tfoot,.content-group thead,.content-group tr,.content-group th,.content-group td{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
/* ------------------------------------------------------

	Layout Styles
	
------------------------------------------------------ */
#meta-information{
	width:800px;
}
#meta-information h1{
    position:relative;
    float:none;
    display:block;
    margin: 66px 0 9px 16px;
	font-family:verdana;
}
	.ie #meta-information h1{
		padding-bottom:14px;
	}
#meta-information .invisible{
   visibility:hidden;
}
#meta-information .published{
    position:absolute;
	top:0;
	left:0;
    min-height: 15px;
    width:788px;
	padding-bottom:7px;
    color:#666666;
    font-size:0.919em;
    border-bottom:1px dotted #CCCCCC;
}
#meta-information .published .date{
	color:#464646;
}
#meta-information .story-actions{
    position:absolute;
    margin-top:26px;
    left:0;
    display:none;
}
.blq-js #meta-information .story-actions{
	display:block;
}
#main-content .story-actions{
	border-top:1px dotted #999;
	clear:left;
	margin:13px 0 0 0;
	padding:10px 0 0 0;
	width:548px!important;
}
#meta-information .story-actions li{
    width:226px;
    float:left;
    display:inline;
    margin:5px 0 0;
}
#meta-information .story-actions li a, #main-content .story-actions li a{
	padding-left:17px;
	padding-bottom:1px;
	background-image:url(../img/news_sprite_02.gif);
	background-repeat:no-repeat;
}
#meta-information .story-actions li.email a, #main-content .story-actions li.email a{
	background-position:-750px -197px;
}
#meta-information .story-actions li.print a{
	background-position:-1000px -199px;
}
.tabbed-navigation {
	overflow: visible;
	padding: 14px 0 0  8px;
	margin: 0 0 14px;
	width: 100%;
	float: left;
	clear: both;
	border-bottom: 1px solid #999;
}
.tabbed-navigation li {
	float: left;
	background: #ddd;
	margin: 0 2px;
	padding: 3px 7px 5px;
	overflow: none;
	border: 1px solid #999;
	border-bottom: none;
	font-size: 0.919em;
}
.tabbed-navigation li.selected {
     position: relative;
     background: #fff;
     padding-bottom: 6px;
     margin-bottom: -1px;
  }
.tabbed-navigation li a {
	white-space: nowrap;
	font-weight: bold;
}
/* ------------------------------------------------------

	Typography
	
------------------------------------------------------ */
#meta-information{
	color:#464646;
}
#meta-information h1{
	font-size:1.4em;	
	color:#464646;
}
#meta-information .story-actions li a{
	font-size:0.919em;
}
#main-content{
	position:relative;
	float:left;
	display:inline;
	width:544px;
	margin:0 0 0 14px;
}
#main-content a,
#main-content li,
#main-content .basic-list li{
	background-image:url(../img/news_sprite_02.gif);
	background-repeat:no-repeat;
}
#main-content #story-body a{
	margin:10px 0;
	padding-left:10px;
	background-position:left 5px;
}
#main-content .basic-list{
	width:100%;
	margin:17px 0 0;
	padding:0 0 14px;
}
#main-content .basic-list h2{
	margin-bottom: 3px;
}
#main-content .basic-list li{
	clear: both;
	position:relative;
	float:left;
	display:inline;
	width: 66%;
	margin-bottom: 5px;
	background: none;
}
#main-content .basic-list h3 a img{
	display:none;
}
#main-content .basic-list .related-links{
	display:none;
}
#main-content .basic-list li h3{
	position:relative;
	float:left;
	display:inline;
}
#main-content .basic-list li h3 a{
	padding-bottom:3px;
	padding-left:10px;
	background-position:left 3px;
	font-weight:normal;
}
#main-content .basic-list li h3 a.listen{
	padding-left:60px;
	background-position:-750px -1185px;
}
#main-content .basic-list li h3 a.live{
	padding-left:53px;
	background-position:0 -1185px;
}
#main-content .basic-list li h3 a.play{
	padding-left:23px;
	background-position:-1150px -1185px;
}
#main-content .basic-list li h3 a.podcast{
	padding-left:72px;
	background-position:-1500px -1185px;
}
#main-content .basic-list li h3 a.watch{
	padding-left:60px;
	background-position:-350px -1185px;
}
#main-content .basic-list li p{
	position:relative;
	float:left;
	display:inline;
	margin-left: 5px;
}
#main-content .basic-list li p span{
	position:absolute;
	top: -5000%;
	left: -5000%;
}
#main-content .bookmark-list{
	margin-top:13px;
	width:100%;
	padding:1px 0 7px;
	border:1px solid #DFDFDF;
}
#main-content .bookmark-list h2{
	margin:7px 10px;
}
#main-content .bookmark-list .help{
	position:absolute;
	top: 7px;
	right: 10px;
	background: none;
}
#main-content .bookmark-list li{
	position:relative;
	float:left;
	display:inline;
	margin-right: 15px;
	background: none;
}
#main-content .bookmark-list li a{
	padding: 0 0 0 21px;
	background-image:url(../img/bookmark_icons.gif);
	background-repeat:no-repeat;
}
	.ie #main-content .bookmark-list li a{
		padding-bottom: 3px;
	}
#main-content .bookmark-list .delicious a{
	background-position:0 0;
}
#main-content .bookmark-list .digg a{
	background-position:0 -100px;
}
#main-content .bookmark-list .facebook a{
	background-position:0 -200px;
}
#main-content .bookmark-list .reddit a{
	background-position:0 -300px;
}
#main-content .bookmark-list .stumbleupon a{
	background-position:0 -400px;
}
#main-content .bookmark-list ul{
	margin:10px 10px 7px;
	overflow:auto;
}
#main-content div{
	position:relative;
	float:left;
	display:inline;
	margin:0;
	width:100%;
}
#main-content div.emp-holder{
	width:100%;
	margin:1px 0 13px;
	padding:7px 0;
	text-align: center;
}
#main-content #story-body a + p.question{
	margin-top:10px;
}
#main-content #story-body .caption{
	float:right;
	display:inline;
	margin:10px 0 7px 10px;
}
#main-content #story-body .caption img{
	display:block;
	margin:0 0 4px;
}
#main-content #story-body .factbox li{
	display:block;
	margin:0 5px 5px;
	padding-left:10px;
	background-position:-1000px 5px;
}
#main-content #story-body h1,
#main-content #story-body h2,
#main-content form h2,
#main-content #story-body h3,
#main-content #story-body h4,
#main-content #story-body h5,
#main-content #story-body h6{
	clear:both;
	margin:0 0 0.648em;
}
#main-content #story-body .cross-head{
	display:block;
	margin:0.648em 0;
}
#main-content #story-body p,
#main-content #story-body ul{
	clear:left;
	margin:0 0 0.708em;
}
#main-content #story-body p a{
	margin:0;
	padding:0;
	background:none;
}
#main-content #story-body .hidden{
	position:absolute;
	width:1px;
	height:1px;
	overflow:hidden;
}
#main-content #story-body img{
	margin:10px 0;
}
#main-content #story-body .mostpopular{
    position:relative;
    float:left;
    display:inline;
    margin:0 0 7px;
    padding-bottom:10px;
    width:464px;
    background:#F3F3F3;
    border:1px solid #dddddd;
}
#main-content #story-body .mostpopular a{
	background:none;
	padding:0;
	margin:6px 10px 2px 10px;
}
#main-content #story-body .mostpopular h2{
	display:block;
	margin:6px 10px 7px 10px;
}
#main-content #story-body .mostpopular h2 a{
	position:relative;
	margin:0;
}
#main-content #story-body .mostpopular h3{
	position:relative;
	margin:0 10px;
}
#main-content #story-body p.question{
	margin:0;
}
#main-content #story-body .story-feature{
    position:relative;
    float:right;
    clear:right;
    display:inline;
    width:224px;
    margin:0 0 5px 10px;
    padding:0;
    background:#F3F3F3;
    border:1px solid #dddddd;
}
#main-content #story-body .story-feature a{
	background-position:left 3px;
	margin:0 5px 5px;
	display:block;
}
#main-content #story-body .story-feature blockquote{
	margin:2px 4px -2px;
	padding-bottom:6px;
	background-position:-2128px bottom;
}
	.ie #main-content #story-body .story-feature blockquote{
		height:1px;
	}
    
#main-content #story-body .story-feature blockquote .lead{
    padding-top:8px;
    text-indent:30px;
    background-position:-1863px -1175px;
}
#main-content #story-body .story-feature h2{
	position:relative;
	margin:-1px -1px 1px;
	padding:0 6px;
	width:214px;
	line-height:2em;
	background:#5C88A5;
	z-index:1;
}
	.ie #main-content #story-body .story-feature h2{
		height:1%;
	}
#main-content #story-body .story-feature .hidden{
	margin:0;
}
#main-content #story-body .story-feature img{
	display:block;
	position:relative;
	margin:-1px;
}
#main-content #story-body .story-feature li{
	margin:0 5px 5px;
}
#main-content #story-body .story-feature li a{
    display:inline;
    margin:0;
}
#main-content #story-body .story-feature p,
#main-content #story-body .story-feature span{
	display:block;
	padding:2px 4px 6px;
}
#main-content #story-body .story-feature li span{
	display:inline;
	padding:0;
}
#main-content #story-body .story-feature span.caption{
	float:none;
	margin:-1px -1px;
	padding:0 6px 6px;
}
#main-content #story-body .story-feature span.caption img{
	margin:0 -6px 4px;
}
	
#main-content #story-body .story-feature ul{
	width:100%;
	position:relative;
	margin:-1px 0 0;
	padding-top:5px;
	border-top:1px dotted #dddddd;
}
#main-content .audioInStoryA,
#main-content .videoInStoryA{
	width:512px;
	float:right;
	clear:right;
	display:inline;
	margin:0 16px 0.708em 16px;
	overflow:hidden;
}
#main-content .audioInStoryA .caption,
#main-content .videoInStoryA .caption{
	margin:0;
	width:100%;
	text-align:left;
}
#main-content .audioInStoryA .emp{
	min-height:106px;
}
	.ie #main-content .audioInStoryA .emp{
		height:106px;
	}
#main-content .videoInStoryA .emp{
	min-height:290px;
}
	.ie #main-content .videoInStoryA .emp{
		height:290px;
	}
#main-content .emp .warning img{
	margin:0;
}
#main-content .emp .warning p{
	position:relative;
	margin-top:-3px;
	padding:6px 4px 9px 36px;
	text-align:left;
	background:#F3F5F5 url(../img/warning.gif) no-repeat 6px 50%;
}
#main-content .audioInStoryA .warning .audioImage{
	float:none;
	display:block;
	width:100%;
	height:69px;
	background:transparent url(../img/bg_audio_disabled.gif) repeat-x 50% 50%;
}
#main-content .emp .warning a{
	background-image:none;
}
#main-content{
	color:#464646;
}
#main-content a{
	font-size:1.083em;
	font-weight:800;
}
#main-content li a{
	font-size:1em;
}
#main-content .basic-list h2{
	font-weight: 400;
	text-transform: uppercase;
}
#main-content .bookmark-list .help{
	font-weight: 400;
}
#main-content .bookmark-list li a{
	font-size: 1em;
	font-weight: 400;
}
#main-content .bookmark-list li a img,
#main-content .bookmark-list .related-links,
#main-content .bookmark-list .summary{
	display:none;
}
#main-content #story-body h1,
#main-content #story-body h2,
#main-content form h2,
#main-content #story-body h3,
#main-content #story-body h4,
#main-content #story-body h5,
#main-content #story-body h6,
#main-content #story-body .cross-head{
	font-weight:800;
	font-size:1.083em;
}
#main-content #story-body .story-feature blockquote p{
	font-size:1em;
	font-weight:800;
}
#main-content #story-body .story-feature h2{
    color:#ffffff;
	font-weight:800;
	font-size:0.919em;
}
#main-content #story-body .caption{
	font-size:0.919em;
}
#main-content #story-body .mostpopular h2{
	text-transform:uppercase;
	font-weight:800;
	font-size:0.919em;
}
#main-content #story-body .mostpopular h3{
	color:#666;
	font-size:1em;
	font-weight:400;
}
#main-content #story-body p{
	font-size:1.083em;
}
#main-content #story-body p.introduction{
	font-weight:800;
}
#main-content #story-body p.transmission-info{
	color:#777;
}
#main-content #story-body p.story-footer{
	font-style:italic;
}
#main-content #story-body p a{
	font-size:1em;
	font-weight:400;	
}
#main-content #story-body p.question,
#main-content #story-body p.summary{
    font-weight:800;
}
#main-content #story-body p.credit{
	font-weight:800;
    font-style:italic;
}
#main-content #story-body p strong{
	font-weight:800;
}
#main-content #story-body .story-feature{
	font-size:0.919em;
}
#main-content #story-body .story-feature a,
#main-content #story-body .story-feature p{
	font-size:1em;
	font-weight:400;
}
#main-content #story-body .story-feature .caption{
	font-size:1em;
}
#main-content #story-body .story-feature .quote-credit{
	text-align:right;
}
#main-content #story-body table{
	font-size:0.919em;
}
#main-content .emp .warning strong{
	font-weight: 800;
}
#secondary-content{
	position:relative;
	float:right;
	display:inline;
	margin:10px 14px 10px 0;
	width:224px;
}
/* .map #secondary-content, */
.gallery #secondary-content{
	width:786px;
}
#secondary-content div li,
#secondary-content div ol li h3,
#secondary-content div ol li h4{
	background-image:url(../img/news_sprite_02.gif);
	background-repeat:no-repeat;
}
#secondary-content div{
	position:relative;
	float:left;
	display:inline;
	margin:0;
	padding-bottom:10px;
	width:224px;
	border-bottom:1px solid #DFDFDF;
}
/* .map #secondary-content div.see-also, */
.gallery #secondary-content div.see-also,
/* .map #secondary-content div.nested-menus, */
.gallery #secondary-content div.nested-menus{
	width:100%;
}
/* .map #secondary-content div.see-also ul, */
.gallery #secondary-content div.see-also ul{
	width:800px;
	margin-left: -14px;
}
/* .map #secondary-content div.nested-menus ul, */
.gallery #secondary-content div.nested-menus ul{
	width:800px;
	margin-left: -14px;
	margin-bottom: 3px;
}
/* .map #secondary-content div.see-also li, */
.gallery #secondary-content div.see-also li,
/* .map #secondary-content div.nested-menus li, */
.gallery #secondary-content div.nested-menus li{
	margin-top: 8px;
	margin-left: 14px;
	padding:0 0 8px 10px;
	width: 176px;
}
#secondary-content h2{
	margin:6px 0 4px;
}
#secondary-content div h3 a img,
#secondary-content div p.summary,
#secondary-content div ul.related-links{
	display:none;
}
#secondary-content div li{
	position:relative;
	float:left;
	display:inline;
	background-position:left 4px;
	padding:0 0 0 10px;
	margin-bottom:4px;
	width:214px;
}
#secondary-content div ol li{
	padding: 0;
	width:224px;
}
#secondary-content div ol li h4,
#secondary-content div ol li h3{
	padding: 0 0 0 10px;
	width:214px;
}
#secondary-content div li.ol1 h4,
#secondary-content div li.ol1 h3{
	background-position:-250px -598px;
}
#secondary-content div li.ol2 h4,
#secondary-content div li.ol2 h3{
	background-position:-250px -716px;
}
#secondary-content div li.ol3 h4,
#secondary-content div li.ol3 h3{
	background-position:-250px -834px;
}
#secondary-content div li.ol4 h4,
#secondary-content div li.ol4 h3{
	background-position:-250px -952px;
}
#secondary-content div li.ol5 h4,
#secondary-content div li.ol5 h3{
	background-position:-250px -1070px;
}
#secondary-content li a.listen,
#secondary-content li a.live,
#secondary-content li a.play,
#secondary-content li a.podcast,
#secondary-content li a.watch{
	margin-left:-10px;
}
#secondary-content div.pic-all-items h4,
#secondary-content div.pic-all-items h3{
	position:relative;
	float:left;
	display:inline;
	min-height:56px;
}
	.ie #secondary-content div.pic-all-items h4,
	.ie #secondary-content div.pic-all-items h3{
		height:56px;
	}
#secondary-content div.pic-all-items h4 a,
#secondary-content div.pic-all-items h3 a{
	position:relative;
	float:left;
	display:inline;
	padding-left:73px;
	margin-left:-10px;
}
#secondary-content div.pic-all-items ol li h4 a,
#secondary-content div.pic-all-items ol li h3 a{
	margin-left: 0;
}
#secondary-content div.pic-all-items h4 a img,
#secondary-content div.pic-all-items h3 a img{
	display:block;
	position:absolute;
	top:3px;
	left:0;
	width:66px;
	height:49px;
}
#secondary-content div.pic-all-items li h4 a.listen,
#secondary-content div.pic-all-items li h3 a.listen{
	background-position:-676px bottom;
	padding-bottom:17px;
}
#secondary-content div.pic-all-items li h4 a.live,
#secondary-content div.pic-all-items li h3 a.live{
	background-position:74px bottom;
	padding-bottom:17px;
}
#secondary-content div.pic-all-items li h4 a.play,
#secondary-content div.pic-all-items li h3 a.play{
	background-position:-1076px bottom;
	padding-bottom:17px;
}
#secondary-content div.pic-all-items li h4 a.podcast,
#secondary-content div.pic-all-items li h3 a.podcast{
	background-position:-1426px bottom;
	padding-bottom:17px;
}
#secondary-content div.pic-all-items li h3 a.watch{
	background-position:-276px bottom;
	padding-bottom:17px;
}
#secondary-content div ul,
#secondary-content div ol{
	position:relative;
	float:left;
	display:inline;
	margin-bottom:-7px;
}
/* ------------------------------------------------------

	Typography Styles
	
------------------------------------------------------ */
#secondary-content{
	color:#454545;
}
#secondary-content h2{
	text-transform:uppercase;
}
#blq-main #secondary-content h2 a{
	color:#901A1F;
}
#secondary-content h4 a,
#secondary-content h3 a{
	font-weight:400;
}
#featured-content{
	position:relative;
	float:left;
	display:inline;
	margin:10px 0 0 14px;
	width:544px;
}
#featured-content li.first li,
#featured-content li li,
#featured-content .local-component-promo a.toggle{
	background-image:url(../img/news_sprite_02.gif);
	background-repeat:no-repeat;
}
#featured-content div{
	position:relative;
	float:left;
	display:inline;
	margin:0;
	width:466px;
	border-bottom:1px solid #DFDFDF;
}
#featured-content h2{
	margin:6px 0 4px;
}
#featured-content h3 a img{
	display:none;
}
#featured-content .related-links{
	display:none;
}
#featured-content li li{
	position:relative;
	background-position:left 4px;
	display:inline;
	float:left;
	margin-bottom:4px;
	padding:0 0 0 10px;
}
#featured-content li li a.listen,
#featured-content li li a.live,
#featured-content li li a.play,
#featured-content li li a.podcast,
#featured-content li li a.watch{
	margin-left:-10px;
}
#featured-content li p{
	position:relative;
	float:left;
	display:inline;
}
#featured-content li ul{
	position:relative;
	float:left;
	display:inline;
	margin:5px 0 -7px -14px;
}
#featured-content ul{
	position:relative;
}
	.ie #featured-content ul{
		height:1%;
	}
/* ------------------------------------------------------

Typography
	
------------------------------------------------------ */
#featured-content{
	color:#454545;
}
#featured-content h2{
	text-transform:uppercase;
}
#blq-main #featured-content h2 a{
	color:#901A1F;
}
/* hypertabs */
.hypertabs{
	clear:both;
	position:relative;
	margin:0 0px 16px 14px;	
	width:100%;
}
.hypertabs ul{
	border-top:8px solid #eee;
	background:#eee;
	height:33px !important;
	height /**/:33px; 
	/* for IE5/Win */	
	position:relative;
	margin:0;
	padding:0 0 0 9px;		
}
.hypertabs li{		
	display:inline;	
	float:left;
	font-weight:bold;	
	margin:0 5px 0 0;		
	text-align:center;
	border-right:1px solid #999;
	padding:0px 8px 0px 8px;
	margin:8px 0 0 0;	 
}
.hypertabs li.end{
	border-right:none;
}
.hypertabs li.selected{
	padding:8px 8px 0px 8px;
	margin:0 0 0 -1px;
	height:27px !important;
	height /**/:29px;
	/* for IE5/Win */	
	background:#fff;	
	color:#D1700E;	
	border:none;
}

